RubyGems Navigation menu

zstandard 0.1.3

This gem provides FFI based Ruby bindings for the zstd (Zstandard) compression library.

Versiones:

  1. 0.1.3 - July 10, 2017 (10 KB)
  2. 0.1.2 - July 10, 2017 (10 KB)
  3. 0.1.1 - July 07, 2017 (10 KB)
  4. 0.1.0 - July 07, 2017 (10 KB)

dependencias de Runtime (1):

Autores:

  • Michael Sievers

Administradores:

D304057cafc28ff13707fae1855da46c

SHA 256 checksum:

1fcd4289755c18ccd57acc52b32c422cc1ddd5eec7004f7d2d18e9501de9e4b7

Total Downloads 1.586

Para esta versión 604

Gemfile:
= Copy To Clipboard Copied

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 0

Enlaces: